Support Center > Search Results > SecureKnowledge Details
Endpoint Security Server versions and supported Endpoint Security Client versions Technical Level
Solution

Below is the matrix of Endpoint Security Clients vs Security Management Servers (with the Endpoint Policy Management blade) that are able to support these clients:

Enter the Client version to filter this table:

Client \ Server R77.20
(sk101208)
R77.20.01
(sk105123)
R77.30
(sk104859)
R77.30.01
(sk108375)
R77.30.01
HFA1
(sk110852)
R77.30.02
(sk112793)
R77.30.03
(sk115512)
R80
(sk108623)
(sk110521) (3)
R80.10
(sk111841

R80.20.M1 (sk123473)

R80.20 (sk122485)

R80.20.M2 (sk123473)

R80.30
(sk144293)

R80.40 (sk160736)

E80.62
(sk108375)

E80.62
HFA1

(sk110852)
Yes (2) Yes Yes (2) Yes Yes Yes Yes (3) Yes   x x x  x
E80.64
(sk112793)
x x Yes (2) x
for
R77.30.01
Yes Yes Yes Yes Yes  Yes  Yes Yes Yes 
Yes (2)
for
R77.30.01
HFA1
Yes   Yes Yes Yes  Yes
E80.65
(sk115512)
x x Yes (2) x Yes (2) Yes (3) Yes x  Yes  Yes Yes Yes  Yes
E80.70
(sk117155)
x x Yes (2) x Yes (2) Yes (3) x Yes   Yes  Yes Yes Yes  Yes
E80.71
(sk119676)
x x Yes (2) x Yes (2) Yes (3) x Yes   Yes Yes  Yes Yes  Yes

E80.72 (sk122093)

 x

Yes (2)

Yes (3)  Yes  Yes  Yes  Yes Yes  Yes

E80.80 (sk122513)

Yes  (2)  x  Yes (3)  x Yes  Yes  Yes  Yes Yes  Yes

E80.81 (sk123051)

Yes  (2)  x  Yes (3)  x Yes  Yes  Yes  Yes Yes Yes 

E80.82 (sk123606)

x  x Yes (2)   x  x Yes (2)   Yes  Yes  Yes  Yes Yes Yes 

E80.83 (sk124972)

 x Yes (2)   x Yes (2)   x Yes  Yes   Yes Yes Yes  Yes

E80.84 (sk127932)

 x Yes (2)  x  x Yes (2)   Yes  Yes  Yes  Yes Yes  Yes

E80.85 (sk129754)

 x  x  Yes (2) Yes (2)   x  Yes  Yes   Yes Yes Yes  Yes

E80.86 (sk133172)

Yes (2)  Yes (2)   x Yes   Yes   Yes Yes Yes  Yes

E80.87 (sk135432)

 x  x  Yes (2)(1)  x Yes (2)(1)   Yes(1) Yes(1)  Yes  Yes Yes  Yes

E80.88 (sk138732)

x x Yes(1)(2) x x Yes(1)(2) x Yes(1)(2) Yes(1) Yes Yes Yes Yes 

 E80.89 (sk141233)

 x  x  Yes(1)(2)  Yes(1)(2)  Yes(1)(2) Yes(1) Yes   Yes Yes  Yes

 E80.90 (sk143452)

 Yes(1)(2)  x  Yes(1)(2)  x  Yes(1)(2)  Yes Yes  Yes Yes 

E80.92 (sk145092)

 x Yes(1)(2)   x  Yes(1)(2)  x  Yes(1)(2)  x Yes   Yes Yes Yes 

E80.94 (sk147532)

 x Yes(1)(2)   x  Yes(1)(2)  x  Yes(1)(2)  x Yes   Yes Yes  Yes

E80.95 (sk150173)

 x Yes(1)(2)   x  Yes(1)(2)  x  Yes(1)(2)  x Yes   Yes Yes  Yes

E80.96 
(sk150012)

     Yes(1)(2)      Yes(1)(2)    Yes(1)(2)    Yes Yes  Yes Yes 

E80.97 (sk154432)

     Yes(1)(2)      Yes(1)(2)   Yes(1)(2)     Yes  Yes Yes Yes 

E81.00 
(sk153053)

     Yes (1)(2)     Yes(1)(2)    Yes(1)(2)     Yes  Yes Yes Yes 

E81.10 (sk155732)

     Yes      Yes    Yes    Yes  Yes Yes Yes 

E81.20 (sk158912)

     Yes      Yes    Yes    Yes  Yes Yes Yes 
E81.30 (sk160812)      Yes     Yes     Yes    Yes  Yes Yes Yes 
E81.30_HF (sk162854)      Yes     Yes    Yes     Yes  Yes Yes Yes 

E81.40 (sk162334)

     Yes      Yes   Yes    Yes   Yes Yes Yes 
E82.00 (sk163233)      Yes       Yes   Yes     Yes  Yes  Yes Yes 

E82.10 (sk163578)

    Yes       Yes    Yes    Yes  Yes Yes  Yes
E82.20 (sk164003)     Yes     Yes   Yes   Yes Yes Yes Yes
E82.30 (sk164413)     Yes     Yes   Yes   Yes Yes Yes Yes
E82.40 (sk164956) Yes Yes Yes Yes Yes Yes Yes
E82.50 (sk165515) Yes Yes Yes Yes Yes Yes Yes
E82.55 (sk166428) Yes Yes Yes Yes Yes Yes Yes
E83.00 (sk166576) Yes Yes Yes Yes Yes
E83.10 (sk166979) Yes Yes Yes Yes Yes
E83.11 (sk168034) Yes Yes Yes Yes Yes
E83.20 (sk168081) Yes Yes Yes Yes Yes
E83.30 (sk169114) Yes Yes Yes Yes Yes
E84.00 (sk169852) Yes Yes Yes Yes Yes
E84.10 (sk170117) Yes Yes Yes Yes Yes
E84.20 (sk170512) Yes Yes Yes Yes Yes

Notes:

  1. To view logs from E80.62 / E80.64 / E80.65 / E80.70 / E80.71 / E80.72 / E80.8x clients, a log schema script should be updated from sk106662 - Endpoint Security Server Forward Compatibility - Updating Log Schema Files.
  2. To get new features and capabilities, E80.65 and higher clients must be managed by an R77.30.03 server (which requires the dedicated R77.30 Jumbo Hotfix for Endpoint Security) or higher.
  3. Refer to sk110521 - Endpoint Security Server Support in R80.
  4. Legend:
    •  Yes  - This Endpoint Security Server is able to manage this Endpoint Security Client
    •  x  - This Endpoint Security Server can not manage this Endpoint Security Client
  5. Starting client version E83.00, the official support for the R77.30, R77.30.X, R77.30 EP6.5, R77.20 EP6.1, R77.20 EP6.2 servers ended and does not covered by QA certification. Customers that got extended support will continue to receive full support based on their agreements.

Related solutions:

Give us Feedback
Please rate this document
[1=Worst,5=Best]
Comment